<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="589" id="KGk-i7-Jjw" customClass="WA_RKTopCell" customModule="wallpaper_project" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="589"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="589"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2人参与话题" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QdA-JO-dp4">
                        <rect key="frame" x="10" y="548.66666666666663" width="68.666666666666671" height="14.333333333333371"/>
                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Pgm-Rz-C5g">
                        <rect key="frame" x="12" y="568" width="296" height="1"/>
                        <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="nlZ-TD-UCl"/>
                        </constraints>
                    </view>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="eb2-73-o9q">
                        <rect key="frame" x="10" y="178" width="200" height="350"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="350" id="ERy-P3-r6Y"/>
                            <constraint firstAttribute="width" constant="200" id="GxB-dV-zlw"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="LabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabel" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FaF-pu-cqw">
                        <rect key="frame" x="10" y="90" width="300" height="68"/>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="15"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="lc0-V9-NEY">
                        <rect key="frame" x="10" y="20" width="50" height="50"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="50" id="hg9-iP-YcV"/>
                            <constraint firstAttribute="width" constant="50" id="wse-uq-NDH"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aNI-p0-CSv">
                        <rect key="frame" x="70" y="34.666666666666664" width="42" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="Pgm-Rz-C5g" firstAttribute="top" secondItem="QdA-JO-dp4" secondAttribute="bottom" constant="5" id="740-3o-Mb5"/>
                    <constraint firstItem="lc0-V9-NEY" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="20" id="8vL-JX-zsf"/>
                    <constraint firstItem="eb2-73-o9q" firstAttribute="top" secondItem="FaF-pu-cqw" secondAttribute="bottom" constant="20" id="AoE-3Y-h25"/>
                    <constraint firstAttribute="bottom" secondItem="Pgm-Rz-C5g" secondAttribute="bottom" constant="20" id="MEg-GU-T4N"/>
                    <constraint firstItem="lc0-V9-NEY" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="Qh0-7L-LyH"/>
                    <constraint firstItem="aNI-p0-CSv" firstAttribute="centerY" secondItem="lc0-V9-NEY" secondAttribute="centerY" id="WLI-zI-4iL"/>
                    <constraint firstItem="QdA-JO-dp4" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="arp-tS-dx3"/>
                    <constraint firstAttribute="trailing" secondItem="Pgm-Rz-C5g" secondAttribute="trailing" constant="12" id="ctg-Xv-Sdh"/>
                    <constraint firstItem="aNI-p0-CSv" firstAttribute="leading" secondItem="lc0-V9-NEY" secondAttribute="trailing" constant="10" id="h7S-wS-hHk"/>
                    <constraint firstItem="eb2-73-o9q" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="hHl-AA-wJx"/>
                    <constraint firstAttribute="trailing" secondItem="FaF-pu-cqw" secondAttribute="trailing" constant="10" id="qxE-PM-UEc"/>
                    <constraint firstItem="Pgm-Rz-C5g" firstAttribute="top" secondItem="eb2-73-o9q" secondAttribute="bottom" constant="40" id="tO3-g1-Ghn"/>
                    <constraint firstItem="Pgm-Rz-C5g" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="12" id="uc9-6t-UWd"/>
                    <constraint firstItem="FaF-pu-cqw" firstAttribute="top" secondItem="lc0-V9-NEY" secondAttribute="bottom" constant="20" id="v08-iL-a2R"/>
                    <constraint firstItem="FaF-pu-cqw" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="zdK-bw-epz"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="countImagV" destination="eb2-73-o9q" id="Sq1-Me-tsa"/>
                <outlet property="headImageV" destination="lc0-V9-NEY" id="33B-vz-EKp"/>
                <outlet property="nameLabel" destination="aNI-p0-CSv" id="HOz-3O-E8s"/>
                <outlet property="titleLabel" destination="FaF-pu-cqw" id="ZbB-qK-7Yd"/>
                <outlet property="tlcoutlabel" destination="QdA-JO-dp4" id="T48-2t-CX6"/>
            </connections>
            <point key="canvasLocation" x="42.748091603053432" y="99.647887323943664"/>
        </tableViewCell>
    </objects>
</document>
